## Functions

### orc_memcpy

    void
    orc_memcpy (void *restrict  d1,
                const void *restrict  s1,
                int  n)

Parameters:

`d1` –
No description available
`s1` –
No description available
`n` –
No description available
Returns (void ) –
No description available

### orc_memset

    void
    orc_memset (void *restrict  d1,
                int  p1,
                int  n)

Parameters:

`d1` –
No description available
`p1` –
No description available
`n` –
No description available
Returns (void ) –
No description available

The results of the search are